Last Comment Bug 783821 - nsMsgAccount should use a pref branch instead of recomputing pref strings all over
: nsMsgAccount should use a pref branch instead of recomputing pref strings all...
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Backend (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 17.0
Assigned To: neil@parkwaycc.co.uk
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 14:52 PDT by neil@parkwaycc.co.uk
Modified: 2012-09-26 04:03 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Proposed patch (9.46 KB, patch)
2012-08-18 14:57 PDT, neil@parkwaycc.co.uk
standard8: review+
Details | Diff | Splinter Review

Description neil@parkwaycc.co.uk 2012-08-18 14:52:04 PDT
Other pref-backed classes such as nsMsgIncomingServer already do this.
Comment 1 neil@parkwaycc.co.uk 2012-08-18 14:57:09 PDT
Created attachment 653111 [details] [diff] [review]
Proposed patch
Comment 2 Mozilla RelEng Bot 2012-08-25 11:30:25 PDT
Try run for 2b942395b493 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=2b942395b493
Results (out of 22 total builds):
    success: 13
    warnings: 5
    failure: 4
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/neil@parkwaycc.co.uk-2b942395b493
Comment 3 neil@parkwaycc.co.uk 2012-08-25 12:25:45 PDT
Pushed comm-central changeset 7ccdb12f9808.
Comment 4 Mozilla RelEng Bot 2012-08-25 13:30:26 PDT
Try run for 2b942395b493 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=2b942395b493
Results (out of 23 total builds):
    success: 14
    warnings: 5
    failure: 4
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/neil@parkwaycc.co.uk-2b942395b493

Note You need to log in before you can comment on or make changes to this bug.